<?
if ($login!=$save) msg("Непоследовательные действия запрещены!");
if ($player['title'] && $player['info']) {
        $f=fopen("users/$login.dat", "w+");
        fwrite($f, serialize($game["loc"][$player['loc']][$login]));
        fclose($f);
        if($save) msg("Персонаж сохранён!
        
 ");

        };
?>